[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT,1EXT_CARPAINT2
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 1
FresnelC = 0.14
AmbientSpecular = 0.01
SpecularBase = 1.0, 20
ColoredSpecular = 0.9
AmbientSpecular = 0.03
AmbientSpecularEXP = 2.0
SpecularSun = 0.0, 900
ClearCoatThickness = 0.2
BrightnessAdjustment=0.55

[Material_CarPaint_Metallic]
Materials = EXT_RIMS
FresnelMax = 1
FresnelC = 0.1
AmbientSpecular = 0.01
SpecularBase = 1.0, 300
ColoredSpecular = 0.9
AmbientSpecular = 0.03
AmbientSpecularEXP = 2.0
SpecularSun = 0.0, 900
ClearCoatThickness = 0.3

[Material_CarPaint_Solid]
Materials= EXT_CARPAINT_BLACK
FresnelMax = 1
FresnelC = 0.14
AmbientSpecular = 0.01
SpecularBase = 1.0, 300
ColoredSpecular = 0.9
AmbientSpecular = 0.03
AmbientSpecularEXP = 2.0
SpecularSun = 0.0, 900
ClearCoatThickness = 0.1